@font-face {
    font-family: 'Montserrat-Bold';
    src: url('Montserrat-Bold.eot');
    src: url('Montserrat-Bold.woff2') format('woff2'), url('Montserrat-Bold.woff') format('woff'), url('Montserrat-Bold.ttf') format('truetype'), url('Montserrat-Bold.svg#Montserrat-Bold') format('svg'), url('Montserrat-Bold.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-LightItalic';
    src: url('Montserrat-LightItalic.eot');
    src: url('Montserrat-LightItalic.woff2') format('woff2'), url('Montserrat-LightItalic.woff') format('woff'), url('Montserrat-LightItalic.ttf') format('truetype'), url('Montserrat-LightItalic.svg#Montserrat-LightItalic') format('svg'), url('Montserrat-LightItalic.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Montserrat-Light';
    src: url('Montserrat-Light.eot');
    src: url('Montserrat-Light.woff2') format('woff2'), url('Montserrat-Light.woff') format('woff'), url('Montserrat-Light.ttf') format('truetype'), url('Montserrat-Light.svg#Montserrat-Light') format('svg'), url('Montserrat-Light.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}




h1, h2, h3, h4, h5 {
    font-family: Montserrat-Bold;
}

body {
    font-family: Montserrat-Light;
}

    body i {
        font-family: Montserrat-LightItalic;
    }